Bug 696124 - /usr/libexec/imsettings-daemon was killed by signal 11 (SIGSEV)
/usr/libexec/imsettings-daemon was killed by signal 11 (SIGSEV)
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: imsettings (Show other bugs)
15
x86_64 Linux
unspecified Severity unspecified
: ---
: ---
Assigned To: Akira TAGOH
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-04-13 07:14 EDT by Peter H. Jones
Modified: 2012-06-27 23:36 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-06-27 23:36:56 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
Traceback (18.64 KB, text/plain)
2011-04-13 07:14 EDT, Peter H. Jones
no flags Details
coredump requested 1/2 (11.91 MB, application/x-gzip)
2011-04-18 11:29 EDT, Peter H. Jones
no flags Details
coredump requested 2/2 (11.62 MB, application/x-gzip)
2011-04-18 11:41 EDT, Peter H. Jones
no flags Details

  None (edit)
Description Peter H. Jones 2011-04-13 07:14:54 EDT
Created attachment 491719 [details]
Traceback

Description of problem:
automatic bug report

Version-Release number of selected component (if applicable):
imsettings-1.2.1-1.fc15

How reproducible:
unknown

Additional info: traceback
Comment 1 Akira TAGOH 2011-04-15 05:56:03 EDT
do you have core dump file for that?
Comment 2 Peter H. Jones 2011-04-18 11:29:36 EDT
Created attachment 492915 [details]
coredump requested 1/2
Comment 3 Peter H. Jones 2011-04-18 11:41:06 EDT
Created attachment 492919 [details]
coredump requested 2/2
Comment 4 Akira TAGOH 2012-06-14 23:16:29 EDT
Does this problem still persist on f17 say?
Comment 5 Akira TAGOH 2012-06-27 23:36:56 EDT
Since the implementation has been improved and it may be unlikely to see same trace on the latest version, I'll close this so far because of EOL. please reopen if you still see this. Thanks.

Note You need to log in before you can comment on or make changes to this bug.